BODY {
 color:#F88;
 font-size:50px;
 background-image:url(herz.jpg);
}
A{
text-decoration:underline;
color:#F88;
}
A:hover{
text-decoration:underline;
color:#888;
}
#header {
 position: relative;
 top:0px;
}
#content {
 position: relative;
 top:100px;
}
#smaller {
 color:#000;
 font-size:32px;
}
#small {
 color:#000;
 font-size:24px;
}
#link {
 background-color:#FF0;
}
#feld {
 vertical-align:middle;
 color:#000;
 font-size:32px;
 position: relative;
 top:170px;
 background-color:#FFF;
 width:190px;
}
#wuwu {
 margin-top:5px;
 padding-top:1px;
 border-top:1px solid #AAA;
 width:190px;
 background-color:#FFF;
 font-size:18px;
 color:#000;
 text-decoration:none;
 display:block;
 min-height:20px;
}
#mfk {
 margin-top:5px;
 padding-top:1px;
 border-top:1px solid #AAA;
 width:190px;
 background-color:#FFF;
 font-size:18px;
 color:#000;
 text-decoration:none;
 display:block;
 min-height:50px;
}
#mfk img{
 margin-left:3px;
 border:0px;
 float:left;
}
#impressum {
 position: absolute;
 top:0px;
 right:0px;
 font-size:14px;
}
#noscript {
 font-size:14px;
 color:#000;
}
